## haveged 1.1

=== debian/changelog ===
haveged (1.1-2) unstable; urgency=low

  * Simplify extended description.
  * Remove buggy support for CPUID on ia64.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 24 Apr 2011 21:38:20 +0200

haveged (1.1-1) unstable; urgency=low

  [ Sven Hartge ]
  * New upstream release. (Closes: #563938, #594379)
  * Build with default gcc. (Closes: #594284)
  * Correct LSB header, use $remote_fs instead of $local_fs twice.
    (Closes: #587535)

  [ Jérémy Bobbio ]
  * Take over maintenance.
  * Update debian/copyright.
  * Use debhelper 7 properly in debian/rules.
  * Remove useless debian/dirs and empty maintainer scripts.
  * Don't ship an empty NEWS file.
  * Remove the article from the start of the short description.
  * Bump Standards-Version, no changes required.
  * Rework initscript and default files.
  * Fix "haveged" casing in extended description.
  * Switch package source format to 3.0 (quilt).
  * Implement a generic time retrieval function. (Closes: #576375)
  * Also test haveged using NIST tests.
  * Fix Architecture field in debian/control (haveged is Linux only).
  * Add Vcs-* fields to debian/control.
  * Add debian/README.source.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 15 Apr 2011 15:39:43 +0200

haveged (0.9-3) unstable; urgency=low

  * Cleaned up init.d script dependencies: missing $remote_fs (lintian
    warning), extraneous $named and $network
  * Added debian/watch file (lintian warning)
  * Re-enabled STARTTIME= in debian/init.d (Closes: #565755)

 -- Steve Kostecke <steve@debian.org>  Wed, 20 Jan 2010 16:14:22 -0500

haveged (0.9-2) unstable; urgency=low

  * Removed '--' from init script start_daemon line. It was preventing
    haveged from using the options passed from the default file.
  * Set '-w 1024' in the defaults file to raise the low water mark and
    increase the average depth of the entropy pool.
  * Added build-dep for gcc-4.3 (Closes: #563938). Thanks to Sven Hartge
    for solving this.
  * Replaced dh_clean -k with dh_prep (lintian warning)
  * Updated standards to 3.8.3

 -- Steve Kostecke <steve@kostecke.net>  Sun, 17 Jan 2010 21:34:39 -0500

haveged (0.9-1) unstable; urgency=low

  * Initial release (Closes: #559096)

 -- Steve Kostecke <steve@debian.org>  Tue, 01 Dec 2009 16:00:55 -0500
