=== debian/control ===
Source: haveged
Section: misc
Priority: extra
Maintainer: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://www.issihosts.com/haveged/
Vcs-Git: git://git.debian.org/git/collab-maint/haveged.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/haveged.git

Package: haveged
Architecture: linux-any
Depends: lsb-base (>= 3.2-14), ${shlibs:Depends}, ${misc:Depends}
Description: Linux entropy source using the HAVEGE algorithm
 haveged is a userspace entropy daemon which is not dependent upon the
 standard mechanisms for harvesting randomness for the system entropy
 pool. This is important in systems with high entropy needs or limited
 user interaction (e.g. headless servers).
 .
 haveged uses HAVEGE (HArdware Volatile Entropy Gathering and Expansion)
 to maintain a 1M pool of random bytes used to fill /dev/random
 whenever the supply of random bits in dev/random falls below the low
 water mark of the device.
 .
 More information about HAVAGE is available at
 http://www.irisa.fr/caps/projects/hipsor/
