## haveged 1.3a

=== debian/changelog ===
haveged (1.3a-1) unstable; urgency=low

  * New upstream version. (Closes: #657683)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 30 Jan 2012 12:52:28 +0100
