## haveged 1.4

=== debian/changelog ===
haveged (1.4-4) unstable; urgency=low

  * Disable NIST test suite on mips and mipsel as it takes way
    too long on these architectures. At least long enough to prevent the
    package build to complete properly.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 13 Apr 2012 15:58:39 +0200

haveged (1.4-3) unstable; urgency=low

  * Add patch by Sven Hartge to overcome mips build failures:
    let's make the CUSUM and RANDOM EXCURSION tests be a little more
    verbose about their progress. That should help us stay under the 5
    allowed minutes of inactivity.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 10 Apr 2012 21:48:13 +0200

haveged (1.4-2) unstable; urgency=low

  * Restore patch to remove broken support for CPUID on ia64.
  * Update Format line in debian/copyright.
  * Bump Standards-Version to 3.9.3, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 06 Apr 2012 17:44:55 +0200

haveged (1.4-1) unstable; urgency=low

  * New upstream version. (Closes: #660198)
  * Drop obsolete Debian patches.
  * Refresh debian/copyright.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 17 Feb 2012 13:20:51 +0100
