=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Jérémy Bobbio <lunar@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.issihosts.com/haveged/
 Vcs-Git: git://git.debian.org/git/collab-maint/haveged.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/haveged.git
