## haveged 1.7b

=== debian/changelog ===
haveged (1.7b-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 19 Jun 2013 12:59:50 +0200

haveged (1.7b-2) unstable; urgency=low

  * Add a patch to fix alignment issues on MIPS.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 07 Jun 2013 23:19:42 +0200

haveged (1.7b-1) unstable; urgency=low

  * New upstream version.
  * Refer to the file with the actual GPL version in debian/copyright.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 07 Jun 2013 12:00:31 +0200

haveged (1.7a-1) unstable; urgency=low

  * New upstream version.
  * Include improved debian/watch from Bart Martens.
  * Bump Standards-Version to 3.9.4, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 07 May 2013 08:50:31 +0000

haveged (1.7-1) experimental; urgency=low

  * New upstream version:                              (Closes: #689673)
    - Since haveged 1.5, entropy is tested at runtime. (Closes: #651980)
  * Refresh Debian patches.
  * Update debian/copyright.
  * Add missing license paragraph in debian/copyright.
  * Switch to debhelper compatibility level 9 for hardening and multi-arch.
  * Switch to multiple binary packages as upstream has extracted most
    features to a library. We now ship libhavege1, libhavege1-dbg and
    libhavege-dev on top of haveged itself.
  * Add upstream answers to concerns regarding HAVEGE in virtualized
    environments in README.Debian.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 11 Feb 2013 14:18:59 +0100
