=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: extra
 Maintainer: Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), dh-autoreconf
+Standards-Version: 3.9.4
 Homepage: http://www.issihosts.com/haveged/
 Vcs-Git: git://git.debian.org/git/collab-maint/haveged.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/haveged.git
@@ -22,5 +22,50 @@
  whenever the supply of random bits in dev/random falls below the low
  water mark of the device.
  .
- More information about HAVAGE is available at
+ More information about HAVEGE is available at
  http://www.irisa.fr/caps/projects/hipsor/
+
+Package: libhavege1
+Section: libs
+Architecture: linux-any
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Description: entropy source using the HAVEGE algorithm - shared library
+ libhavege is a library that implements the HAVEGE (HArdware Volatile Entropy
+ Gathering and Expansion). It provides a random number generator and it's
+ associated tuning and testing factilities.
+ .
+ More information about HAVEGE is available at
+ http://www.irisa.fr/caps/projects/hipsor/
+ .
+ This package contains the shared library.
+
+Package: libhavege1-dbg
+Section: debug
+Architecture: linux-any
+Multi-Arch: same
+Depends: libhavege1 (= ${binary:Version}), ${misc:Depends}
+Description: entropy source using the HAVEGE algorithm - debug symbols
+ libhavege is a library that implements the HAVEGE (HArdware Volatile Entropy
+ Gathering and Expansion). It provides a random number generator and it's
+ associated tuning and testing factilities.
+ .
+ More information about HAVEGE is available at
+ http://www.irisa.fr/caps/projects/hipsor/
+ .
+ This package contains the debug symbols.
+
+Package: libhavege-dev
+Section: libdevel
+Architecture: linux-any
+Depends: libhavege1 (= ${binary:Version}), ${misc:Depends}
+Description: entropy source using the HAVEGE algorithm - development files
+ libhavege is a library that implements the HAVEGE (HArdware Volatile Entropy
+ Gathering and Expansion). It provides a random number generator and it's
+ associated tuning and testing factilities.
+ .
+ More information about HAVEGE is available at
+ http://www.irisa.fr/caps/projects/hipsor/
+ .
+ This package contains the development files.
