=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
	case $$(dpkg --print-architecture) in \
	    mips*) \
		dh_auto_configure -- --enable-nistest=no; \
		;; \
	    *) \
		dh_auto_configure -- --enable-nistest=yes; \
		;; \
	esac

override_dh_strip:
	dh_strip --dbg-package=libhavege1-dbg
