=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with=autoreconf
+	dh $@ --with=autoreconf --with=systemd
 
 override_dh_auto_configure:
 	case $$(dpkg --print-architecture) in \
