=== debian/watch ===
version=3
http://www.issihosts.com/haveged/downloads.html .*haveged-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
