## haveged 1.9.1

=== debian/changelog ===
haveged (1.9.1-3) unstable; urgency=medium

  * Fix spelling of SecureBits value in service file. Thanks Sven Hartge for
    the report and solution. (Closes: #798090)

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 06 Sep 2015 20:40:09 +0200

haveged (1.9.1-2) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * Add a patch to prevent a watermark higher than the pool size.
    (Closes: #740117)
  * Teach haveged normal exit code to systemd. Thanks Markus Schade.
    (Closes: #781585)
  * Restore support for the default file with systemd. Thanks Markus Schade.
    (Closes: #740349)
  * Limit privileges when running with systemd. Thanks Micah Anderson.
    (Closes: #771633)
  * Start haveged early in the boot process when using systemd. Borrowed from
    openSUSE. Thanks Christian Boltz for the pointer.
  * Fix minor issue in debian/copyright spotted by Lintian.
  * Bump Standards-Version, no changes required.

  [ Nicolas Braud-Santoni ]
  * Add AppArmor profile. (Closes: #796374)

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 04 Sep 2015 20:24:19 +0200

haveged (1.9.1-1) unstable; urgency=low

  * Imported Upstream version 1.9.1. (Closes: #739403)
  * Add upstream signature verification to debian/watch.
  * Update debian/copyright.
  * Update symbol file.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 26 Feb 2014 11:39:40 +0000
