=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,10 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=libhavege1-dbg
+
+override_dh_install:
+	dh_install
+
+	mkdir -p debian/haveged/etc/apparmor.d
+	cp debian/apparmor-profile debian/haveged/etc/apparmor.d/usr.sbin.haveged
+	dh_apparmor --profile-name=usr.sbin.haveged -phaveged
