## haveged 1.9.8

=== debian/changelog ===
haveged (1.9.8-4ubuntu5) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Feb 2021 13:42:45 +0100

haveged (1.9.8-4ubuntu4) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:34:07 +0100

haveged (1.9.8-4ubuntu3) groovy; urgency=medium

  * d/p/lp1894865-Fixed-https-github.com-jirka-h-haveged-issues-29.patch:
    - Fix segfault when using --Foreground param (LP: #1894809)
  * d/p/lp1894877-don-t-fail-completely-if-we-can-t-set-write-wakeup-w.patch:
    - Don't fail if -w is used in a container (LP: #1894877)
  * d/haveged.default:
    - remove -w param by default
  * d/apparmor-profile:
    - allow haveged to actually output to stdout/stderr (LP: #1894905)
    - allow haveged to bind to unix sockets
  * d/haveged.service:
    - add ConditionVirtualization=!container
  * d/t/control, d/t/dieharder, d/t/run-tests, d/t/check-service:
    - restore dieharder test, but with limited tests
    - verify haveged service is active
    - fix run-tests to check installed haveged
    - skip dieharder tests on s390x, where dieharder is broken

 -- Dan Streetman <ddstreet@canonical.com>  Fri, 11 Sep 2020 13:40:44 -0400

haveged (1.9.8-4ubuntu2) groovy; urgency=medium

  * d/t/control, d/t/dieharder, d/t/run-tests:
    - Remove dieharder test, as it takes hours (12+ on armhf)
      and doesn't really "test" any part of haveged
    - Add autopkgtest to just run make check
    - LP: #1894290

 -- Dan Streetman <ddstreet@canonical.com>  Fri, 04 Sep 2020 12:44:43 -0400

haveged (1.9.8-4ubuntu1) groovy; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable.  Remaining changes:
    - d/p/flush-startup-output.patch:
      Flush output after printing the startup message, to avoid
      confusion of the service "starting up" after receiving sigterm.
    - d/haveged.service:
      Add Conflicts=shutdown.target, to actually stop haveged unit during
      the shutdown transaction, instead of relying on systemd-shutdown to
      kill haveged during the very late catch-all killall.

 -- Dan Streetman <ddstreet@canonical.com>  Thu, 13 Aug 2020 10:18:48 -0400

haveged (1.9.8-4) unstable; urgency=high (RC bug fix)

  * debian/haveged.service: Break ordering cycle
    Drop ordering constraint with systemd-journald
    Closes: #950418, #950540

  * debian/control: Build-Depends on debhelper (>= 12.3)
    Closes: #944040

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Fri, 07 Feb 2020 14:34:56 +0100

haveged (1.9.8-3) unstable; urgency=medium

  * debian/haveged.service
    + Sync with upstream's version
      - Service ordering changes
        - Start after systemd-tmpfiles-setup-dev.service
          This is required, otherwise /dev/random might not yet exist.
        - Start before systemd-journald
        - Set WantedBy=sysinit.target (rather than multi-user.target)
      - Drop `NoNewPrivileges` (useless, as haveged keeps running as root)
      - Update SuccessExitStatus
      - Always restart the service
      - Allow running haveged in containers
      - Normalise on Boolean “true” instead of “yes”

    + Tighten-down security settings
      - Apply a syscall filter to the service
      - Set ProtectHostname, ProtectKernel{Logs,Modules}
      - Set Restrict{Namespaces,Realtime}, preventing access to
        potentially-vulnerable kernel features.
      - Set LockPersonality, MemoryDenyWriteExecute


  * Declare compliance with policy v4.5.0.
    No change required.

  * Remove obsolete debian/source/include-binaries

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Fri, 31 Jan 2020 05:16:40 +0100

haveged (1.9.8-2) unstable; urgency=medium

  * Fix haveged-udeb by bumping SONAME in shlibs.local; otherwise, the
    udeb would get a dependency on non-udeb libhavege2, rendering it
    uninstallable and breaking d-i builds (Closes: #944189).

 -- Cyril Brulebois <kibi@debian.org>  Tue, 05 Nov 2019 16:53:59 +0000

haveged (1.9.8-1) unstable; urgency=high (systemd boot fix)

  [Nicolas Braud-Santoni]
  * New upstream version 1.9.8  (Closes: #934971)
    + Remove patches merged upstream
    + libhavege: Update symbols file, bump soname.
      Upstream removed visibility of havegecmd in v1.9.7, which is ABI-breaking.

  * debian/watch
    + Deal with new release tag names
    + Stop expecting signed releases.
      Upstream stopped signing releases, this is a known issue:
        https://github.com/jirka-h/haveged/issues/2

  * debian/rules: Fixup for debhelper/12.3
    dh_makeshlibs now detects the library in haveged-udeb, but complains it
    is not shipped in haveged (since it's shipped in libhavege2)

  * debian/control
    + Use HTTPS for the Homepage link.
    + Declare compliance with policy v4.4.1.
      No change required.

  [Dan Streetman]
  * haveged.service: do not order After=systemd-random-seed.service
    Upstream systemd has recently changed systemd-random-seed.serivce to
    no longer be ordered before sysinit.target.
    However, since haveged orders itself After=systemd-random-seed and also
    Before=sysinit.service, it is now causing boot delays:
      https://github.com/systemd/systemd/issues/13252
    Closes: #938939

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 16 Oct 2019 21:13:07 +0200

haveged (1.9.4-2) unstable; urgency=medium

  * haveged.service: Set WantedBy=multi-user.target (Closes: #934165)
  * Patch reliability issue (segfault on start)

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Thu, 15 Aug 2019 14:18:48 +0200

haveged (1.9.4-1) unstable; urgency=medium

  [ Nicolas Braud-Santoni ]
  * New upstream version 1.9.4 (Closes: #906294)

  * Add myself as an uploader
  * New upstream maintainer
    + Update debian/copyright, debian/watch
    + Switch to new-style upstream signing keys, update signing keys
    + Forward Debian patches (as Github PRs), update patch metadata

  * Amend the changelog for 1.9.1-6.

