=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_install:
	dh_install

	mkdir -p debian/haveged/etc/apparmor.d
	cp debian/apparmor-profile debian/haveged/etc/apparmor.d/usr.sbin.haveged
	dh_apparmor --profile-name=usr.sbin.haveged -phaveged

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	# havege-udeb contains a library that's shipped in libhavege2; this is OK.
	dh_makeshlibs --no-add-udeb
