## haveged 1.9.13

=== debian/changelog ===
haveged (1.9.13-1) unstable; urgency=medium

  [ nicoo ]
  * New upstream version (2020-06-28)
    + added support for --version [Jirka Hladky]
    + fix a memory leak in havege_destroy [Anakin Zhang]
    + libhavege2: Update symbols file

  * Setup Salsa CI for the packaging repository
  * haveged: Simplify handling of the Apparmor profile

  [ Dan Streetman ]
  * Add consoles to apparmor profile
    Support outputting logs when running inside a container
  * Improve autopkgtests.
  * Remove -w parameter from /etc/default/haveged

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for haveged-udeb.
  * Set upstream metadata fields
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- nicoo <nicoo@debian.org>  Wed, 25 Nov 2020 02:09:10 +0100
