=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haveged
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jérémy Bobbio <lunar@debian.org>
-Uploaders: Nicolas Braud-Santoni <nicoo@debian.org>
+Maintainer: Jérémy Bobbio <lunar@debian.org>
+Uploaders: nicoo <nicoo@debian.org>
 Build-Depends: debhelper-compat (= 12), debhelper (>= 12.3), dh-apparmor
 Standards-Version: 4.5.0
 Homepage: https://issihosts.com/haveged/
@@ -65,6 +64,6 @@
 Package-Type: udeb
 Section: debian-installer
 Architecture: linux-any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Linux entropy source using the HAVEGE algorithm -- udeb
  This package is for use in the Debian Installer.
