=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,6 @@
 
 override_dh_install:
 	dh_install
-
-	mkdir -p debian/haveged/etc/apparmor.d
-	cp debian/apparmor-profile debian/haveged/etc/apparmor.d/usr.sbin.haveged
 	dh_apparmor --profile-name=usr.sbin.haveged -phaveged
 
 override_dh_installchangelogs:
