## haveged 1.9.14

=== debian/changelog ===
haveged (1.9.14-1ubuntu2) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:49:38 +0200

haveged (1.9.14-1ubuntu1) impish; urgency=low

  * Merge from Debian unstable (LP: #1940439). Remaining changes:
    - d/p/flush-startup-output.patch:
      Flush output after printing the startup message, to avoid
      confusion of the service "starting up" after receiving sigterm.
    - AppArmor:
      + allow haveged to bind to unix sockets
    - d/haveged.service:
      + Add Conflicts=shutdown.target, to actually stop haveged unit during
        the shutdown transaction, instead of relying on systemd-shutdown to
        kill haveged during the very late catch-all killall.
      + add ConditionVirtualization=!container
    - d/t/control, d/t/check-service:
      + verify haveged service is active, skipped in containers
  * Dropped changes present in Debian:
    - allow haveged to actually output to stdout/stderr
    - remove -w param by default
    - d/t/control, d/t/dieharder, d/t/run-tests:
      + Remove dieharder test, as it takes hours (12+ on armhf)
        and doesn't really "test" any part of haveged
      + restore dieharder test, but with limited tests
      + skip dieharder tests on s390x, where dieharder is broken
      + fix run-tests to check installed haveged
  * Dropped changes merged upstream
    - d/p/lp1894865-Fixed-https-github.com-jirka-h-haveged-issues-29.patch:
      Fix segfault when using --Foreground param
    - d/p/lp1894877-don-t-fail-completely-if-we-can-t-set-write-wakeup-w.patch:
      Don't fail if -w is used in a container

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 18 Aug 2021 15:24:32 +0200

haveged (1.9.14-1) unstable; urgency=low

  * New upstram version (2021-01-01)
    Added --version and new subcommand to close communication socket

  * Upgrade to debhelper compatibility level 13
    dh_missing --fail-missing is now the default.

  * d/control: Declare compliance with policy v4.5.1.
    No change needed.

 -- nicoo <nicoo@debian.org>  Thu, 14 Jan 2021 00:56:44 +0100
