=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: haveged
 Section: misc
 Priority: optional
-Maintainer: Jérémy Bobbio <lunar@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jérémy Bobbio <lunar@debian.org>
 Uploaders: nicoo <nicoo@debian.org>
-Build-Depends: debhelper-compat (= 12), debhelper (>= 12.3), dh-apparmor
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-apparmor
+Standards-Version: 4.5.1
 Homepage: https://issihosts.com/haveged/
 Vcs-Git: https://salsa.debian.org/debian/haveged.git
 Vcs-Browser: https://salsa.debian.org/debian/haveged
