=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,6 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_makeshlibs:
 	# havege-udeb contains a library that's shipped in libhavege2; this is OK.
 	dh_makeshlibs --no-add-udeb
