=== debian/tests/control ===
Tests: check-service
Restrictions: skippable

Tests: run-tests
Restrictions: rw-build-tree, allow-stderr
Depends: @builddeps@, @

Tests: dieharder
Restrictions: skippable, allow-stderr
Depends: @, grep, dieharder
