## haveged 1.9.14-1ubuntu1+11.0trisquel1

=== debian/changelog ===
haveged (1.9.14-1ubuntu1+11.0trisquel1) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 30 Nov 2022 19:41:19 +0000
