=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haveged
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Jérémy Bobbio <lunar@debian.org>
 Uploaders: nicoo <nicoo@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-apparmor
