=== debian/control ===
Source: haveged
Section: misc
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Uploaders:
 nicoo <nicoo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-apparmor,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://issihosts.com/haveged/
Vcs-Browser: https://forgejo.debian.net/linux/haveged
Vcs-Git: https://forgejo.debian.net/linux/haveged

Package: haveged
Section: misc
Architecture: linux-any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 apparmor,
Description: Linux entropy source using the HAVEGE algorithm
 haveged is a userspace entropy daemon which is not dependent upon the
 standard mechanisms for harvesting randomness for the system entropy
 pool. This is important in systems with high entropy needs or limited
 user interaction (e.g. headless servers).
 .
 haveged uses HAVEGE (HArdware Volatile Entropy Gathering and Expansion)
 to maintain a 1M pool of random bytes used to fill /dev/random
 whenever the supply of random bits in dev/random falls below the low
 water mark of the device.
 .
 More information about HAVEGE is available at
 http://www.irisa.fr/caps/projects/hipsor/

Package: haveged-udeb
Package-Type: udeb
Section: debian-installer
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Linux entropy source using the HAVEGE algorithm -- udeb
 This package is for use in the Debian Installer.

Package: libhavege-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends:
 libhavege2 (= ${binary:Version}),
 ${misc:Depends},
Description: entropy source using the HAVEGE algorithm - development files
 libhavege is a library that implements the HAVEGE (HArdware Volatile Entropy
 Gathering and Expansion). It provides a random number generator and it's
 associated tuning and testing factilities.
 .
 More information about HAVEGE is available at
 http://www.irisa.fr/caps/projects/hipsor/
 .
 This package contains the development files.

Package: libhavege2
Section: libs
Architecture: linux-any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: entropy source using the HAVEGE algorithm - shared library
 libhavege is a library that implements the HAVEGE (HArdware Volatile Entropy
 Gathering and Expansion). It provides a random number generator and it's
 associated tuning and testing factilities.
 .
 More information about HAVEGE is available at
 http://www.irisa.fr/caps/projects/hipsor/
 .
 This package contains the shared library.
