=== debian/watch ===
version=4
https://github.com/jirka-h/haveged/tags .*/v?(\d.*)@ARCHIVE_EXT@
